Subject: [Int-area] I-D Action: draft-ietf-intarea-ipv6-required-01.txt

From: [email-masked]
Date: Mon, 11 Jul 2011 13:36:37 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Internet Area Working Group Working Group of the IETF.

	Title           : IPv6 Support Required for all IP-capable nodes
	Author(s)       : Wesley George
                          Chris Donley
                          Christopher Liljenstolpe
                          Lee Howard
	Filename        : draft-ietf-intarea-ipv6-required-01.txt
	Pages           : 8
	Date            : 2011-07-11

   Given the global lack of available IPv4 space, and limitations in
   IPv4 extension and transition technologies, this document deprecates
   the concept that an IP-capable node MAY support IPv4 _only_, and
   redefines an IP-capable node as one which supports either IPv6 _only_
   or IPv4/IPv6 dual-stack.  This document updates RFC1812, RFC1122 and
   RFC4084 to reflect the change in requirements.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-intarea-ipv6-required-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-intarea-ipv6-required-01.txt

---

From: "George, Wesley" <[email-masked]>
Date: Mon, 11 Jul 2011 16:43:47 -0400

Folks, this is the updated draft as a result of comments received in WGLC. In order to address the concerns about vagueness and hand-waving in the part of the draft referring to the RFCs that are to be updated, we have added some clarifying text to the "updates RFCxxxx" sections. I'm not sure if this is enough of a change to warrant a second WGLC or if it's ok to proceed with these changes made, but please have a look especially if you had concerns before.

Current version: http://tools.ietf.org/html/draft-ietf-intarea-ipv6-required-01

Diff: http://tools.ietf.org/rfcdiff?difftype=--hwdiff&url2=draft-ietf-intarea-ipv6-required-01.txt

Thanks,

Wes

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, July 11, 2011 4:37 PM
To: [email-masked]
Cc: [email-masked]
Subject: [Int-area] I-D Action: draft-ietf-intarea-ipv6-required-01.txt

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-intarea-ipv6-required-01.txt
_______________________________________________
Int-area mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/int-area

This E-mail and any of its attachments may contain Time Warner Cable proprietary information, which is privileged, confidential, or subject to copyright belonging to Time Warner Cable. This E-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this E-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this E-mail is strictly prohibited and may be unlawful. If you have received this E-mail in error, please notify the sender immediately and permanently delete the original and any copy of this E-mail and any printout.

---

From: Julien Laganier <[email-masked]>
Date: Mon, 11 Jul 2011 18:52:35 -0700

Fred and Benson, and other folks on this list,

Speaking with my WG chair hat: From my perspective this revision
addresses comments that were made during WGLC and thus I consider it
is ready to be forwarded to IESG for publication. If you or some other
folks on this list believe that it isn't the case, please let me know
as soon as possible.

Best,

--julien

---

From: Fred Baker <[email-masked]>
Date: Tue, 12 Jul 2011 07:25:25 -0400

> folks on this list believe that it isn't the case, please let me know

I still disagree with the approach taken, in making comments about RFCs 1122 and 1812, because I think doing so doesn't add information that developers are actually looking for. However, I accept the update. From my perspective, let it go.